<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  24/06/10, 10:25
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
  $tabl_link[]= array(FILENAME_PACKAGE, 'BOX_MODULES_INSTALLATEUR', 'appli_ext',@$img['appli_ext']);
  $tabl_link[]= array(FILENAME_MODULES, 'BOX_MODULES_PANEL', 'appli_ext',@$img['appli_ext']);
  $tabl_link[]= array(FILENAME_MODULES.'?manager=process', 'BOX_MODULES_CHECKOUT_PANEL', 'appli_ext',@$img['appli_ext']);
  $tabl_link[]= array('plugins.php', 'BOX_PLUGINS_PANEL', 'appli_ext',@$img['appli_ext']);
?>